Customers have installed this add-on in at least 76 active instances.
    by Atlassian Labsfor Confluence Server 5.6 - 5.8.18 and more versions
    Versions available for Confluence Server 5.0 - 5.5.7
    This add-on isn't formally supported, but you can ask a question via Atlassian Answers.

    Ask a question

    This add-on isn't formally supported, but you can ask a question via Atlassian Answers.

    Ask a question

    Data Center
    This add-on is compatible with the clustering and high-availability capabilities of our products.
    Get it nowFree add-on

    Encourage your users to update, archive, or remove old outdated content

    Encourage your users to update, archive, or remove old outdated content

    Notify your users when page content is old

    The feature can be configured for each space

    Options for users with relevant permissions

    When the content has not been updated for more than 6 months, a panel is shown to inform the reader that the content is old.

    Each space can configure the feature differently.

    By default it will be inactive.

    You can enable it, and optionally set an 'Archive' space. When this is configured, users can move old pages to that space.

    If a user only has view permission, then they will be informed that the content is outdated.

    If they have additional permissions, the panel will prompt them to take action, by confirming, updating, or removing/archiving.

    More details

    See the documentation

    User reviews

    Sign in to write a review »
    by Anne Pirchmoser on 2016-09-12
    Great plugin - any plans for support of Confluence 5.10 ?
    Was this review helpful?YesNo
    by Jan-Peter Rusch on 2016-03-12
    We like this addon, but it doesn't support 5.9 and leads to display an error page after login. So when upgrading to 5.9, be sure to disable or remove this plugin before.
    Was this review helpful?YesNo
    by Zoltan T on 2015-11-18
    This looks pretty much what we're after, however is there chance for the following to be added, or is there a work around them?; - exclude pages - set the "outdated period" to something else than 6months, maybe even on page level?
    Was this review helpful?YesNo
    by Michael Villis on 2015-05-27
    Great plugin guys. Sure beats spending days doing a spring clean on your wiki. Are there any plans to support Confluence 5.7?
    Was this review helpful?YesNo
    by Adolfo Casari on 2014-12-22
    Some comments: It would be good to display for how long the page has not been updated. If you confirm that the page is current, don't overwrite the creation date. Have the option to enable it at the instance level, not having to go space by space.
    Was this review helpful?YesNo

    Atlassian Labs

    Thanks for your input. I've raised these as requests in the issue tracker, for anybody who wants to take them on. https://bitbucket.org/atlassianlabs/auto-wiki-gardener/issue/7/display-how-long-since-the-page-was https://bitbucket.org/atlassianlabs/auto-wiki-gardener/issue/8/confirm-action-should-not-update-the-date https://bitbucket.org/atlassianlabs/auto-wiki-gardener/issue/9/option-to-enable-at-the-instance-level



    Auto Wiki Gardener isn't formally supported.


    Version 1.9 Confluence Server 5.6 - 5.8.18 Released 2014-12-22


    Configurable date period


    The space admin can now select the length of time since the last update for a page to be considered as outdated.


    1. Log into your Confluence instance as an admin.
    2. Click the admin dropdown and choose Add-ons. The Manage add-ons screen loads.
    3. Click Find new add-ons from the left-hand side of the page.
    4. Locate Auto Wiki Gardener via search. Results include add-on versions compatible with your Confluence instance.
    5. Click Install to download and install your add-on.
    6. You're all set! Click Close in the Installed and ready to go dialog.

    To find older Auto Wiki Gardener versions compatible with your instance, you can look through our version history page.

    Similar add-ons